version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3-mac.zip
    sha512: g1wPTLafv4Ey5RtBRArWiKl6DNw7wCuyC6MiSnhxtdE3s75dy6WGfJcdhE0Y1x8uFWYEGJtQkHlpsQ2Ok86JNA==
    size: 137704314
path: poi-12.0.0-beta.3-mac.zip
sha512: g1wPTLafv4Ey5RtBRArWiKl6DNw7wCuyC6MiSnhxtdE3s75dy6WGfJcdhE0Y1x8uFWYEGJtQkHlpsQ2Ok86JNA==
releaseDate: '2026-08-20T17:42:26.180Z'
